
.page-loader{
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1;
}
@keyframes fade-in{
  from {opacity: 0;}
  to {opacity: 1;}
}
.fade-in{
  animation-name: fade-in;
  animation-iteration-count: 1;
  animation-duration: 500ms;
}